body {
    color: RGB(72, 47, 34);/*text-color brown*/
}
header .grid-child {   
    background:#fff;
    max-width: none;
}
.container-header .container-nav, .container-header .navbar-brand {
    max-width: 1320px; 
    width: 100%;
}
.container-header, .container-header .container-nav {
    background-color: #E6E8FF;
    background-image: none;
}
.breadcrumb-item.active, .breadcrumb-item a, .breadcrumb {
    color:#6C6995;
    font-size:.9em;
    background: none;
}
.footer {
    background-color: #2c2c3a;
    background-image: none;
}
.container-header .container-nav {
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0.4em 4px;
}
.container-header .navbar-brand {   
    margin:auto;   
    display: flex;
}
.container-header .site-description {
    color: #0A10D4;
    display: flex;
    font-size: 22px;
    line-height:26px;
    max-width:300px;
    margin-left:1em
}

.container-header .mod-menu {   
    margin: auto ;
}


/*-------menu------*/

@media (width>=992px) {
  .container-header .mod-menu>li:after {
        height: 0!important;
    }
  }
.mod-list li {
    padding:  0
}
#mod-menu1 a {
    color: #0A10D4;
    padding: 8px 12px;
    border-radius: 5px;
}
.mod-menu a:focus-visible,.mod-menu button:focus-visible, a {
    outline-offset: 0px;
    outline: 0px solid
}
#mod-menu1 .item-101 a span {
    margin: auto;
}

#mod-menu1 a:hover {
    color: #fff;
    background: #0001ff;
}
#mod-menu1 li {
    margin: 0;
}
#mod-menu1 {
    align-items: center;
}
span.icon-home {padding:0!important}
/*-------search------*/
.container-header .container-search {
    margin-top: 0; 
}
.form-control {
  border-radius: 10px; 
  border-color: #D8D8FF;
}